uuid: 639e572f-a954-4475-8235-9c7a00bc8d59
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full_list
    - field.field.node.event.body
    - field.field.node.event.field_abstract
    - field.field.node.event.field_attachment
    - field.field.node.event.field_cover
    - field.field.node.event.field_detail_image
    - field.field.node.event.field_event_date
    - field.field.node.event.field_event_location
    - field.field.node.event.field_event_title
    - field.field.node.event.field_link
    - image.style.crop_313_262
    - node.type.event
  module:
    - image
    - text
    - user
id: node.event.full_list
targetEntityType: node
bundle: event
mode: full_list
content:
  field_abstract:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_cover:
    weight: 1
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
    type: image_url
    region: content
  field_detail_image:
    type: image_url
    weight: 2
    region: content
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
  field_event_date:
    type: string
    weight: 4
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_event_location:
    type: string
    weight: 5
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_event_title:
    type: string
    weight: 6
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_attachment: true
  field_link: true
  langcode: true
